Subject: Re: [X2Go-Dev] Bug#586: Bug#586: X2Go session sometimes slows to a crawl

From: Ulrich Sibiller <[email-masked]>
Date: Thu, 20 Aug 2015 20:37:35 +0200

On Wed, Aug 19, 2015 at 9:03 PM, Marc V <[email-masked]> wrote:
> Hello,
>
> same problem here. Afters hours (3-4H, random) , session becomes slow, clic
> very long to respond. No network problem, no load or CPU high on server,
> everything is normal on server.
>
> I was unable to reproduce at any time. and i wad unable to guess what KDE4
> app is problem. Application that are used :  Dolphin, Open Office Calc,
> sometimes Firefox
>
> Closing session et restart it is OK.

Doe you mean suspending and reconnecting or a completely new session?

Uli